Cronyx Site
About Cronyx
Products Prices Contact information Search English 
English Russian  Russian
Software Payment
What's new
F. A. Q.
Partners
Vacancies
Forum
Site map


Форум cronyx.ru

Ответить  |  Зарегистрироваться  |  Поиск

Ну дак там все написано (+)ly  ::  2006-08-03 18:09

Система явно сообщает "disagrees about version of symbol ...".

На всякий случай я попробовал собрать комплект драйверов с Zaptel-1.2.7 на Gentoo Linux. Все собирается, загружается и работает.

В вашем случае очевидно есть несовпадения в версиях установленных (доступных для modprobe) модулях czaptel и zaptel. Например czaptel.ko скомпилирован для другой версии и/или конфигурации zaptel.ko.

Могу посоветовать только внимательно прочитать readme, а затем пересобрать модули правильно указав "--with-zaptel=..." и при необходимости "--with-ksrc=...".

--

Ваша проблема не относиться к нашему комплекту драйверов, я является следствием неправильной конфигурации и/или неправильно использования Linux. Другими словами тех. поддержка Кроникс не сможет вам помочь.



beta7
Aleksey  ::  2006-07-22 19:07
   Нужен zaptel.ko (+)ly  ::  2006-07-23 01:35
      zaptel.koAleksey  ::  2006-07-23 15:01
      zaptel.koAleksey  ::  2006-07-23 14:58
         Re (+)ly  ::  2006-07-23 15:10
            сообщения системы, как обещалAleksey  ::  2006-08-03 17:35
               Ну дак там все написано (+)ly  ::  2006-08-03 18:09
                  Не правильно собран ZaptelMaximus  ::  2006-09-20 22:17
                     Надо будет внести это в readme (+)ly  ::  2006-09-20 23:36

Copyright © 1996-2018 Cronyx
www-adm@cronyx.ru